1746751917531
3193,0.0.0
17939,0.0.0
16624,0.0.0
21014,0.0.0
577,0.0.0
6622,0.0.0
17390,0.0.0
11500,0.0.0
21914,0.0.0
16684,0.0.0
21687,0.0.0
2685,0.0.0
4677,0.0.0
15461,0.0.0
18322,0.0.0
16116,0.0.0
17612,0.0.0
2243,0.0.0
14783,0.0.0
2070,0.0.0
3660,0.0.0
9539,0.0.0
19403,0.0.0
16869,0.0.0
